body {
    margin: 0;
    background-image: url(../images/beton1_low.jpg);
    background-repeat:repeat;
    background-position:center center;
    background-attachment:fixed;
    background-color:#E3E3E1;
    min-width:800px;

}

#screen {
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;

    width:800px;
}

#header {
    height: 112px;
    position: relative;
}

.white {
    background: none repeat scroll 0 0 #E3E3E1;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0px 0px;
    box-shadow: 0 0 6px #A5A5A3;
    -moz-box-shadow: 0px 0px 6px #A5A5A3;
    -webkit-box-shadow: 0px 0px 6px #A5A5A3;
    height: 100%;
    opacity: 0.7;
    overflow: visible;
    position: relative;
    width: 100%;
}

.logo {
    bottom: 0px;
    left: 0;
    padding: 6px;
    position: absolute;
    width: 32%;

}

#language_switch {
    color: #979EA0;
    position: absolute;
    right: 16px;
    top: 16px;
}

#fbwidget {
    left: 0;
    margin-left: 34%;
    position: absolute;
    top: 16px;
}


.white_bottom {
    background: #E3E3E1;
    opacity: .7;
    width:100%;
    height:100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;

    -webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}

#fuss {
    position: relative;
}

img.bg {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1360px;

    /* Set up proportionate scaling */
    width: 100%;
    height: auto;

    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;

    border: 0;
}

a {
    /*color:#919191;*/
    color: black;
}

#language_switch a {
    color: black;
}


#footer{
    width:800px;
    height:auto;
    margin-top:0px;
    padding-bottom:10px;
    font-family:Helvetica,Verdana,sans-serif; font-size:10px; color:#6B6B72;
    text-align:center;
    padding:2 0 10 0;
    vertical-align:middle;
    position: relative;
    z-index: 3;
}
.footer{
    font-family:Helvetica,Verdana,sans-serif; font-size:10px; color:#6B6B72;
}
#logos{
    height:58px;
    font-family:Verdana,Helvetica,sans-serif; font-size:9px; color:#ACACAC;
    text-align:left;
    /*margin-top:12px;*/
    padding-left:10px;
    padding-right:10px;
    vertical-align:middle;
    background-color:white;
    position: relative;
    z-index: 3;
    border-top: solid 1px;
}
#logo{
    margin:10 8 0 8;
    height:auto;
    width:auto;
    vertical-align:middle;
    float:left;
}
#content_container{
    /*	margin-top:10px;*/
    -moz-box-shadow: 0px 0px 6px #A5A5A3;
    -webkit-box-shadow: 0px 0px 6px #A5A5A3;
    box-shadow: 0px 0px 6px #A5A5A3;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color='#A5A5A3')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color='#A5A5A3');
}
#content_top{
    position:relative;
    width:800px;
    height:11px;
    margin:0px;
    background-color:white;
    font-size:1px;
    float:bottom;
}
#content{
    position:relative;
    width:800px;
    min-height:475px;
    background:white;
    font-family:Verdana,Helvetica,sans-serif; font-size: 11px; color: #4F4F4F;
    text-align:left;
    overflow:visible;
    float:bottom;
    overflow:auto;
    overflow:hidden;
}
#content_bottom{
    position:relative;
    width:800px;
    height:11px;
    margin:0px;
    background-color:white;
    font-size:1px;
    float:bottom;
}
#content_left{
    position:relative;
    width:244px;
    margin:0px 5px 0px 8px;
    float:left;
}
#content_left_img{
    position:relative;
    width:263px;
    margin:0 3 0 10;
    float:left;
}
#content_spacer{
    height:475px;
    width:1px;
    background:#CBCBCB;
    float:left;
}
#content_right{
    position:relative;
    width:400px;
    border-left:1px solid #CBCBCB;
    margin:0 15px 0 6px;
    padding:0 0 0 8px;
    float:left;
    height:auto;
}
#content_right_img{
    width:533px;
    margin:0 0 0 0;
    height:auto;
    text-align:right;
    float:left;
}
#content_spalten{
    width:204px;
    height:185px;
    margin:0 18 0 8;
    text-align:left;
    float:left;
}
h1{
    font-family:Helvetica,Verdana,sans-serif;
    background:url(../images/underline2.gif)bottom left no-repeat;
    text-decoration:none;
    font-size:15px;
    color:black;
    font-weight:bold;
    padding:0px;
    margin:10px 0px 0px 0px;
}
h2{
    font-family:Verdana,Helvetica,sans-serif;
    background:url(../images/logo_s.gif)left center no-repeat;
    background-color:none;
    text-decoration:none;
    font-size:11px;
    font-weight:bold;
    color:#4F4F4F;
    padding:0 0 0 10px;
    margin:12 0 2 0;
}
h3{
    font-family:Verdana,Helvetica,sans-serif;
    text-decoration:none;
    font-size:13px;
    font-weight:normal;
    padding:0 0 0 0px;
    margin:0 0 12px 0;
    background-color:#cf0084;
}

.header_font{
    font-family:Verdana,Helvetica,sans-serif;
    text-decoration:none;
    font-size:30px;
    color:green;
    margin:0px;
}

/** LANGUAGE SWITCH **/
/*#language_switch{
        position:absolute;
        top:16px;
        left:684px;
        height:20px;
        width:110px;
        color:#979EA0;
}
*/
.lang_font{
    font-family:Verdana,Helvetica,sans-serif;
    font-size:11px;
    color:#979EA0;
    text-decoration:none;
}
.lang_active{
    font-family:Verdana,Helvetica,sans-serif;
    font-size:11px;
    color:#979EA0;
    font-weight:bold;
    text-decoration:none;
}


/** HOME **/
#about_home{
    position:relative;
    margin-top:12px;
    width:800px;
    height:260px;
    background-image:url(../images/home/home.jpg);
    float:bottom;
}
#about_home_bottom{
    margin:0px;
    width:800px;
    height:12px;
    background:url(../images/home/home_bottom.png) no-repeat top left !important;
    background:url(../images/home/home_bottom.gif) no-repeat top left;
    float:bottom;
    font-size:1px;
}
#welcome_home{
    position:absolute;
    left:17px;
    top:0px;
    height:230px;
    width:745px;
}
#welcome_text{
    background:white;
    height:223px;
    width:230px;
    padding:7 7 7 7;
}
.welcome_font{ font-family:Verdana,Helvetica,sans-serif; font-size: 11px; color: #4F4F4F;margin:0px;padding:0px; }
.welcome_font b { text-decoration:none; color:black;font-size: 11px;}

#welcome_bottom{
    height:7px;
    background-image:url(../images/home/welcome_bottom.gif);
    background-repeat:no-repeat;
}


/* CREDIT CARDS WITH SHADOWS */

#credit_cards{
    position:relative;
    width:100%;
    height:143px;
    margin-top:20px;
}
#credit_card_content{
    padding:5px;
}
#credit_card{
    position:relative;
    width:250px; height:143px;
    float:left;
    margin-left:3px;
    margin-right:7px;
}
.green_bg{
    background-color:#869104;
}
.blue_bg{
    background-color:#29405D;
    -moz-box-shadow: 3px 3px 4px #242424;
    -webkit-box-shadow: 3px 3px 4px #242424;
    box-shadow: 3px 3px 4px #242424;
}
#box_shadow_1 {
    filter:alpha(opacity=2);
    -moz-opacity:0.02;
    opacity:0.02;
    position:absolute;
    left:0px; top:10px;
    width:265px; height:135px;
    z-index:0;
    background-color:black;
    -moz-border-radius: 12px;
}
#box_shadow_2 {
    filter:alpha(opacity=3);
    -moz-opacity:0.03;
    opacity:0.03;
    position:absolute;
    left:2px; top:12px;
    width:261px; height:131px;
    z-index:1;
    background-color:black;
    -moz-border-radius: 12px;
}
#box_shadow_3 {
    filter:alpha(opacity=4);
    -moz-opacity:0.04;
    opacity:0.04;
    position:absolute;
    left:4px; top:14px;
    width:257px; height:127px;
    z-index:2;
    background-color:black;
    -moz-border-radius: 12px;
}
#box_shadow_4 {
    filter:alpha(opacity=5);
    -moz-opacity:0.05;
    opacity:0.05;
    position:absolute;
    left:5px; top:15px;
    width:255px; height:125px;
    z-index:3;
    background-color:black;
    -moz-border-radius: 12px;
}
#box_shadow_5 {
    filter:alpha(opacity=6);
    -moz-opacity:0.06;
    opacity:0.06;
    position:absolute;
    left:6px; top:16px;
    width:254px; height:123px;
    z-index:4;
    background-color:black;
    -moz-border-radius: 12px;
}

/* TABLES */
.credit_card_calendar{
    font-family:Verdana,Helvetica,sans-serif;
    font-size:11px;
    color:white;
    margin:0 0 0 0;
    padding:0 0 0 0;
}
.calendar_table{
    font-family:Verdana,Helvetica,sans-serif;
    font-size:10px;
}
.calendar_table td{
    border:solid 1px gray;
    width:10px;
    text-align:center;
}
.calendar{
    text-decoration:none;
    color:white;
    background-color:#C7C8CA;
}
.calendar_occupied{
    text-decoration:none;
    color:white;
    background-color:#7A7C7B;
}
.calendarToday{
    text-decoration:none;
    color:white;
    background-color:#6D0949;
}
.reservation_table{
    font-family:Verdana,Helvetica,sans-serif; font-size: 11px; color: #4F4F4F;
    width:389px;
}
.reservation_table .step{
    font-family:Helvetica,Verdana,sans-serif; font-size: 13px; color: black;
    font-weight:bold;
}
.list_table{
    font-family:Verdana,Helvetica,sans-serif; font-size: 11px; color: #4F4F4F;
    font-size:11px;
    width:150px;
}
.list_table th{
    color:#A2C67B;
    text-transform:uppercase;
}
.list_table td{
}

.infrastructure_table{
    font-family:Verdana,Helvetica,sans-serif;font-size:11px;color:#4F4F4F;
}
.infrastructure_table a{
    text-decoration:none;
    color:#CF0084;
}
.infrastructure_table a:hover{
    color:white;
    background:#CF0084;
}

/* FORM ELEMENTs */
.select_location_input{
    width:207px;
    height:20px;
    font-family: Helvetica,Verdana,sans-serif;
    font-size:12px;
    color:black;
    background:white;
    border:solid 1px #E7E7E7;
}

.text_input{
    width:107px;
    height:19px;
    font-family:Verdana,Helvetica,sans-serif;
    font-size:11px;
    padding-left:4px;
    padding-top:2px;
    color:black;
    background:#E7E7E7;
    border:0px;
}
.text_input_long{
    width:267px;
    height:19px;
    font-family:Verdana,Helvetica,sans-serif;
    font-size:11px;
    padding-left:22px;
    padding-top:2px;
    color:black;
    background:#E7E7E7;
    border:0px;
}
.text_input_short{
    width:156px;
    height:19px;
    font-family:Verdana,Helvetica,sans-serif;
    font-size:11px;
    padding-left:22px;
    padding-top:2px;
    color:black;
    background:#E7E7E7;
    border:0px;
}
.date_input_short{
    width:28px;
    height:19px;
    font-family:Verdana,Helvetica,sans-serif;
    font-size:11px;
    padding-left:4px;
    padding-top:2px;
    color:black;
    background:#E7E7E7;
    border:0px;
    margin:0px;
}
.date_input_long{
    width:43px;
    height:19px;
    font-family:Verdana,Helvetica,sans-serif;
    font-size:11px;
    padding-left:4px;
    padding-top:2px;
    color:black;
    background:#E7E7E7;
    border:0px;
    margin:0px;
}
.select_input{
    width:107px;
    height:16px;
    Verdana,Helvetica,sans-serif;
    font-size:10px;
    color:black;
    background:#E7E7E7;
    border:0px;
}
.submit_button{
    width:101px;
    height:20px;
    background:url(../reservation/images/button_send.jpg) no-repeat top left;
    border:none;
}
.suchen_button{
    width:65px;
    height:20px;
    background:url(../infrastructure/images/button_suchen.jpg) no-repeat top left;
    border:none;
}

.signup-icon-edit{
    color:#666666;
}
.signup-icon-valid{
    color:#000000;
    background-image: url(/images/input-valid.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
}
.signup-icon-error{
    color:#bf2529;
    background-image: url(/images/input-error.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
}


/* PRESS SECTION */
#pict{
    float:bottom;
    border: solid 1px #CBCBCB;
    margin-right: 15px;
    margin-bottom:3px;
}
#press_pict{
    float:left;
    height:175px;
    width:auto;
    height:auto;
    margin-bottom:20px;
}
.infobox {
    background-color: #E7E7E7;
    box-shadow: 0 0 6px #A5A5A3;
    float: right;
    margin: 0.5em;
    padding: 0.5em;
    width: 40%;
}
.clear {
    float: clear;
}
.floating-link {
    float: right;
}

.break{
    font:italic 16px Georgia;
    font-weight:light;
    color:white;
    text-shadow:1px 1px #000, 2px 2px #000, 3px 3px #000;
    //text-shadow: 0px 2px 0px gray;
    margin-bottom:10px;
}
.danke{
    font:italic 12px Georgia;
    font-weight:light;
    color:white;
    text-shadow: 0px 2px 0px gray;
    margin-bottom:10px;
    margin-top:10px;}
.danke a{
    font:italic 12px Georgia;
    font-weight:light;
    color:black;
    text-shadow: 0px 2px 0px gray;
    margin-bottom:10px;
    margin-top:10px;}
#rand{
    border: solid 1px white;
    height:120px;
    padding:5px;
}

#banner {
    background-color: #cf0084;
    color: #ffffff;
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
    padding: 1em 1em 2em 1em;
}

#banner p {
    margin: 0;
    padding-top: 1em;
}

#banner .left-box {
    float: left;
    width: 50%;
}

#banner .right-box {
    margin-left: 50%;/* */
}

